.FinalizadoDisplay{
    display: block;
    flex-wrap: wrap;
    margin-right: 100px;
    margin-left: 100px;
    padding-left: 260px;
    padding-bottom: 71px;
    margin-bottom: 40px;
    padding-top: 50px;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    border-radius: 48px;
    background-color: #1E3340;
    margin-top: 75px;
    color: white;
}

.loja{
    text-align: center;
    font-family: 'Lobster', cursive;;
    font-size: 15px;
}

.homeButton {
    font-family: 'Lobster', cursive;;
    font-size: 23px;
    text-align: center;
    margin-top: 25px;
    padding: 10px 35px;
    background-color: #99ADBF;
    border: none;
    border-radius: 16px;
    transition-duration: 0.4s;
}

.homeButton:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    cursor: pointer;
    opacity: 95%;
}